package _01_static.demo7;

public class StringUtils {
    private StringUtils(){}

    public static boolean isEmpty(String str){
        if(str == null || str.equals("")){
            return true;
        }else{
            return false;
        }
    }
}
